Subject: RE: [PWE3] jabbering the meeting

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 3 Aug 2005 12:43:58 +0200

Yes, the logs remain for posterity.
 
However, it seems that the awareness of jabbering in general
and of the archiving in particular,
is limited outside the applications area.
 
And the number of people who consult
the logs is less than those who are interested in real-time.
 
So, if there are only two people in the room in real-time,
and probably one is in the physical room anyway,
I feel that the effort in jabbering the session is not warranted.
 
Y(J)S

________________________________

	From: [email-masked] [mailto:[email-masked]] On
Behalf Of Spencer Dawkins
	Sent: Wednesday, August 03, 2005 11:37
	To: [email-masked]
	Subject: Re: [PWE3] jabbering the meeting

	Yaakov and others,
	 
	For one thing, it's actually very valuable for scribes to look
at jabber logs (in case one blinks while someone is holding forth at the
mike) - please don't base your estimate of the value of the gift you are
giving to the community on the current count of the jabber room
participants!
	 
	Thanks,
	 
	Spencer

		----- Original Message ----- 
		From: Yaakov Stein <mailto:[email-masked]>  
		To: [email-masked] 
		Sent: Tuesday, August 02, 2005 9:24 PM
		Subject: [PWE3] jabbering the meeting

		Hi all, 

		FYI I jabbered the session today

		(archived at
http://www.xmpp.org/ietf-logs/[email-masked]/2005-08-02.html
<http://www.xmpp.org/ietf-logs/[email-masked]/2005-08-02.html>  -

		please forgive a few omissions due to my having to
attend to other tasks).

		Since there were only very few people in the jabber room

		(most of the time only myself and Andy), 

		I will only jabber at the next session if someone wants
me to.

		Y(J)S

________________________________

		_______________________________________________
		pwe3 mailing list
		[email-masked]
		https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3